Package org.springframework.web.servlet.resource

# Interface CssLinkResourceTransformer.LinkParser

All Known Implementing Classes:
  `CssLinkResourceTransformer.AbstractLinkParser`

Enclosing class:
  CssLinkResourceTransformer

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface protected static interface CssLinkResourceTransformer.LinkParser
Extract content chunks that represent links.

## Method Summary

Modifier and Type
Method
Description
`void`
`parse(String content, SortedSet<org.springframework.web.servlet.resource.CssLinkResourceTransformer.ContentChunkInfo> result)`

## Method Details

### parse

void parse(String content, SortedSet<org.springframework.web.servlet.resource.CssLinkResourceTransformer.ContentChunkInfo> result)